@charset "UTF-8";
/* ■■■■■■■■■■ MIDASHI ■■■■■■■■■■ */
.midashi{width:100%;margin:0 0 10px;padding:6px 9px 5px;background:rgba(100,0,0,0.5);display:inline-block;}
/* ■■■■■■■■■■ TABLE - BASIC ■■■■■■■■■■ */
.table-basic{
	width:100%;
	margin:0;
	padding:0;
	background:rgba(0,0,0,0.3);
}
.table-basic tr td:first-child{
	width:24%;
	padding:5px 8px;
	color:#999;
	font-size:60%;
	text-align:right;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
}
.table-basic tr td:last-child{
	width:;
	padding:5px 8px;
	font-size:78%;
	border-right:none;
	border-bottom:1px solid #333;
}
.table-basic tr td.table-title{
	text-align:center;
	border-top:1px solid #333;
	background:rgba(150,0,0,0.3);
}
.table-basic tr:nth-child(2) td:nth-child(2){
	font-size:60%;
}
.table-basic tr td strong{
	font-size:160%;
}
/* ■■■■■■■■■■ BOX - DRIVERS - MACHINES ■■■■■■■■■■ */
.box-drivers-machines{width:100%;}
.box-drivers-machines li{float:left;}
.box-drivers-machines li a{
	width:98%;
	margin:0 1% 10px;
	padding:8px;
	color:#CCC;
	border:1px solid rgba(100,100,100,0.7);
	background:rgba(0,0,0,0.5);
	float:left;
}
.box-drivers-machines li a:hover{
	width:98%;
	margin:0 1% 10px;
	padding:8px;
	color:#CCC;
	border:1px solid rgba(200,0,0,0.7);
	background:rgba(100,0,0,0.5);
	float:left;
}
.box-drivers-machines li a img:nth-child(1){
	width:67.15%;
	margin:0 3% 0 0;
	float:left;
}
.box-drivers-machines li a img:nth-child(2){
	width:29.85%;
	float:left;
}
.box-drivers-machines li a p:nth-child(3){
	width:24%;
	margin:5px 3% 0 0;
	padding:0 2px 0 8px;
	font-size:130%;
	background:rgba(100,0,0,0.5);
	display:inline-block;
	float:left;
}
.box-drivers-machines li a p:nth-child(3):before{font-size:60%;content:'No. '
}
.box-drivers-machines li a p:nth-child(4){
	width:73%;
	margin:5px 0 0 0;
	padding:0 0 0;
	font-size:130%;
	font-weight:bold;
	float:left;
}
.box-drivers-machines li a p:nth-child(5){
	width:100%;
	margin:0;
	padding:0;
	font-size:80%;
}
.box-drivers-machines li a p:nth-child(5):before{font-size:60%;content:'CAR：'
}
.box-drivers-machines li a p:nth-child(6){
	width:100%;
	margin:0;
	padding:0;
	font-size:80%;
}
.box-drivers-machines li a p:nth-child(6):before{font-size:60%;content:'BASE：'
}
@media only screen and (min-width: 580px){
	.box-drivers-machines li{
	width:50%;
}
}
@media only screen and (min-width: 769px){
	.box-drivers-machines li a p:nth-child(3){
	width:18%;
	margin:5px 2% 0 0;
	padding:0 2px 0 8px;
	font-size:130%;
	background:rgba(100,0,0,0.5);
	display:inline-block;
	float:left;
}
.box-drivers-machines li a p:nth-child(4){
	width:80%;
	margin:5px 0 0 0;
	padding:0 0 0;
	font-size:130%;
	font-weight:bold;
	float:left;
}
}

/* ■■■■■■■■■■ BOX - INDEX - 6 - NOLINK ■■■■■■■■■■ */
.box-index-6{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.box-index-6 li{width:31.333333%;margin:0 1% 10px;padding:0;float:left;}
.box-index-6 li p a{
	width:100%;
	margin:0;
	padding:3px;
	color:#CCC;
	font-size:100%;
	line-height:1.1;
	border:1px solid rgba(255,255,255,0.3);
	background:rgba(0,0,0,0.3);
	display:inline-block;
}
.box-index-6 li p a:hover{border:1px solid rgba(150,0,0,1);background:rgba(100,0,0,0.5);opacity:0.8;}
.box-index-6 li p a.nolink,
.box-index-6 li p a.nolink:hover{border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);opacity:1;}

.box-index-6 li p a img{width:100%;}
.box-index-6 li p a span:nth-child(2){width:100%;padding:0 0 3px;color:#999;font-size:50%;font-style:italic;border-bottom:1px solid rgba(150,0,0,0.7);
	display:inline-block;}
.box-index-6 li p a span:nth-child(3){width:100%;padding:0;color:#999;font-size:50%;
	display:inline-block;}
.box-index-6 li p a span:nth-child(4){width:100%;font-size:80%;font-weight:bold;
	display:inline-block;}
.box-index-6 li a.icon-website{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/website.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-homepage{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/homepage.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-livedoor{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/livedoor.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-ameblo{width:40px;height:30px;background:url(../img/icon/ameba.png) no-repeat;background-size:30px 30px;float:left;}
.box-index-6 li a.icon-diamond{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/diamond.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-twitter{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/twitter.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.box-index-6 li a.icon-instagram{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/instagram.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.box-index-6 li a.icon-facebook{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/facebook.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-facebookpage{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/facebookpage.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-youtube{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/youtube.png) no-repeat;background-size:40px 40px;float:left;}
.box-index-6 li a.icon-minkara{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/minkara.png) no-repeat;background-size:40px 40px;float:left;}
@media only screen and (min-width: 580px){
.box-index-6 li{width:24%;margin:0 0.5% 6px;font-size:90%;}}
@media only screen and (min-width: 769px){
.box-index-6 li{width:19%;margin:0 0.5% 8px;font-size:95%;}}
@media only screen and (min-width: 1027px){
.box-index-6 li{width:15.666666%;margin:0 0.5% 10px;}
.box-index-6 li p a{padding:10px;font-size:150%;}}


/* ■■■■■■■■■■ BOX - TEAM ■■■■■■■■■■ */
.box-team{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.box-team li.utb-1{width:48%;margin:0 1% 5px;padding:0;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);float:left;}
.box-team li.utb-2{width:98%;margin:0 1% 5px;padding:0;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.5);float:left;}
.box-team li a:nth-child(1){width:100%;height:37px;margin:0;padding:5px 3px 0;color:#CCC;font-size:74%;line-height:1.2;border-bottom:1px solid rgba(255,255,255,0.3);display:block;}
.box-team li.utb-2 a:nth-child(1){padding:11px 3px 0;font-size:84%;}
.box-team li a:nth-child(1):hover{color:#FFF;background:rgba(100,0,0,0.7);}
.box-team li a.nolink:nth-child(1),
.box-team li a.nolink:nth-child(1):hover{color:#999;background:rgba(0,0,0,0.3);}
.box-team li.utb-1 a:nth-child(2){width:100%;margin:0;padding:3px;color:#CCC;font-size:80%;line-height:1.2;display:block;float:left;}
.box-team li.utb-2 a:nth-child(2){width:50%;margin:0;padding:3px 2% 3px 3px;color:#CCC;font-size:80%;line-height:1.2;border-right:1px solid rgba(255,255,255,0.3);display:block;float:left;}
.box-team li a:nth-child(2):hover{color:#FFF;background:rgba(100,0,0,0.7);}
.box-team li a.nolink:nth-child(2),
.box-team li a.nolink:nth-child(2):hover{color:#999;background:rgba(0,0,0,0.3);}
.box-team li.utb-2 a:nth-child(3){width:50%;margin:0;padding:3px 3px 3px 2%;color:#CCC;font-size:80%;line-height:1.2;display:block;float:left;}
.box-team li a:nth-child(3):hover{color:#FFF;background:rgba(100,0,0,0.7);}
.box-team li a.nolink:nth-child(3),
.box-team li a.nolink:nth-child(3):hover{color:#999;background:rgba(0,0,0,0.3);}
.box-team li a:nth-child(2) img{width:20%;margin:0 3px 0 0;float:left;}
.box-team li a:nth-child(3) img{width:20%;margin:0 3px 0 0;float:left;}
.box-team li a p:nth-child(2){padding-left:10px;font-style:italic;font-size:60%;}
.box-team li a p:nth-child(2) span{padding:4px;}
.box-team li a p:nth-child(2):before{color:#999;font-style:italic;content:'No.';}
.box-team li a p:nth-child(3){color:#999;font-style:italic;font-size:60%;border-top:1px solid rgba(150,0,0,0.5);}
.box-team li a p:nth-child(4){padding:1px 0 0;font-size:100%;font-weight:bold;}
@media only screen and (min-width: 321px){
	.box-team li a:nth-child(2) img{width:22%;}
	.box-team li a:nth-child(3) img{width:22%;}
	.box-team li a p:nth-child(2){padding:0 0 2px 10px;}
	.box-team li a p:nth-child(3){padding:2px 0 0;font-size:70%;;}
	.box-team li a p:nth-child(4){padding:1px 0 0;font-size:126%;}
}
@media only screen and (min-width: 580px){
	.box-team li.utb-1{width:24%;margin:0 0.5% 5px;}
	.box-team li.utb-2{width:49%;margin:0 0.5% 5px;}
	.box-team li a:nth-child(1){font-size:70%;text-align:center;}
	.box-team li.utb-2 a:nth-child(1){padding:10px 0 0;font-size:90%;}
	.box-team li a:nth-child(2) img{width:100%;padding:4px;}
	.box-team li a:nth-child(3) img{width:100%;padding:4px;}
	.box-team li a p:nth-child(2){padding-left:4px;}
	.box-team li a p:nth-child(3){padding:0 0 0 4px;}
	.box-team li a p:nth-child(4){padding:2px 0 0 4px;font-size:130%;}
}
@media only screen and (min-width: 930px){
	.box-team li.utb-1{width:15.666666%;margin:0 0.5% 8px;}
	.box-team li.utb-2{width:32.333333%;margin:0 0.5% 8px;}
	.box-team li a:nth-child(1){font-size:70%;}
	.box-team li.utb-2 a:nth-child(1){padding:10px 0 0;font-size:90%;}
	.box-team li a:nth-child(2) img{width:100%;padding:4px;}
	.box-team li a:nth-child(3) img{width:100%;padding:4px;}
	.box-team li a p:nth-child(2){padding-left:4px;}
	.box-team li a p:nth-child(3){padding:0 0 0 4px;}
	.box-team li a p:nth-child(4){padding:2px 0 0 4px;font-size:136%;}
}
@media only screen and (min-width: 1180px){
	.box-team li.utb-1{width:12%;margin:0 0.25% 8px;}
	.box-team li.utb-2{width:24.5%;margin:0 0.25% 8px;}
	.box-team li a:nth-child(1){font-size:80%;text-align:center;}
	.box-team li.utb-2 a:nth-child(1){padding:10px 0 0;font-size:100%;text-align:center;}
	.box-team li a p:nth-child(2) img{width:100%;margin:0 8px 0 0;float:left;}
	.box-team li a p:nth-child(3){padding:2px 0 0 4px;}
	.box-team li a p:nth-child(4){padding:2px 0 0 4px;font-size:140%;}
}


/* ■■■■■■■■■■ BOX - DRIVERS ■■■■■■■■■■ */
.box-drivers{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.box-drivers li{width:31.333333%;margin:0 1% 5px;padding:0;float:left;}
.box-drivers li a{width:100%;margin:0;padding:7px;color:#CCC;font-size:80%;line-height:1.2;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);display:block;}
.box-drivers li a:hover{border:1px solid rgba(150,0,0,1);background:rgba(100,0,0,0.5);}
.box-drivers li a.nolink{color:#666;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);}
.box-drivers li a.nolink:hover{color:#666;}
.box-drivers li a p:nth-child(2){padding:0 0 3px;font-size:50%;font-style:italic;border-bottom:1px solid rgba(100,0,0,0.7);}
.box-drivers li a:hover p:nth-child(2){border-bottom:1px solid rgba(150,0,0,1);}
.box-drivers li a.nolink:hover p:nth-child(2){border-bottom:1px solid rgba(100,0,0,0.7);}
.box-drivers li a p:nth-child(2):before{color:rgba(150,150,150,1);font-style:italic;content:"No.";}
.box-drivers li a p:nth-child(3){padding:2px 0 2px;color:rgba(150,150,150,1);font-size:50%;font-style:italic;}
.box-drivers li a p:nth-child(4){font-size:100%;font-weight:bold;}
.box-drivers li a img{margin:0 0 5px;}
.box-drivers li a.nolink img{opacity:1;}
.box-drivers li a span{font-style:italic;font-weight:400;}
.box-drivers li a span:before{color:#999;font-size:80%;font-style:italic;content:"No. ";}
.box-drivers li a span:after{content:"\A";white-space:pre;}
.box-drivers li a.nolink span:before{color:#666;}
@media only screen and (min-width: 580px){
.box-drivers li{width:24%;margin:0 0.5% 6px;font-size:90%;}}
@media only screen and (min-width: 769px){
.box-drivers li{width:19%;margin:0 0.5% 8px;font-size:95%;}}
@media only screen and (min-width: 1027px){
.box-drivers li{width:15.666666%;margin:0 0.5% 10px;}
.box-drivers li a{padding:10px;font-size:130%;}}
/* ■■■■■■■■■■ BOX - IMAGEGIRLS - 3 ■■■■■■■■■■ */
.box-imagegirls-3{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.box-imagegirls-3 li{width:48%;margin:0 1% 5px;padding:0;float:left;}
.box-imagegirls-3 li a{width:100%;margin:0;padding:6px;color:#CCC;font-size:76%;line-height:1.2;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);display:block;}
.box-imagegirls-3 li a:hover{border:1px solid rgba(150,0,0,1);background:rgba(100,0,0,0.5);}
.box-imagegirls-3 li a.nolink{color:#666;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);}
.box-imagegirls-3 li a.nolink:hover{color:#666;}
.box-imagegirls-3 li a p:nth-child(2){padding:0 0 3px;font-size:54%;font-style:italic;border-bottom:1px solid rgba(100,0,0,0.7);}
.box-imagegirls-3 li a:hover p:nth-child(2){border-bottom:1px solid rgba(150,0,0,1);}
.box-imagegirls-3 li a.nolink:hover p:nth-child(2){border-bottom:1px solid rgba(100,0,0,0.7);}
.box-imagegirls-3 li a p:nth-child(3){padding:2px 0 2px;color:rgba(150,150,150,1);font-size:54%;font-style:italic;}
.box-imagegirls-3 li a p:nth-child(4){font-size:88%;font-weight:bold;}
.box-imagegirls-3 li a img{margin:0 0 5px;}
.box-imagegirls-3 li a.nolink img{opacity:1;}
.box-imagegirls-3 li a span{font-style:italic;font-weight:400;}
.box-imagegirls-3 li a span:before{color:#999;font-size:80%;font-style:italic;content:"No. ";}
.box-imagegirls-3 li a span:after{content:"\A";white-space:pre;}
.box-imagegirls-3 li a.nolink span:before{color:#666;}
@media only screen and (min-width: 580px){
.box-imagegirls-3 li{width:32.333333%;margin:0 0.5% 6px;font-size:90%;}}
@media only screen and (min-width: 769px){
.box-imagegirls-3 li{width:32.333333%;margin:0 0.5% 8px;font-size:95%;}}
@media only screen and (min-width: 1027px){
.box-imagegirls-3 li{width:24.5%;margin:0 0.5% 10px;}
.box-imagegirls-3 li a{padding:10px;font-size:130%;}}
/* ■■■■■■■■■■ BOX - IMAGEGIRLS ■■■■■■■■■■ */
.box-imagegirls{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.box-imagegirls li{width:31.333333%;margin:0 1% 5px;padding:0;float:left;}
.box-imagegirls li a{width:100%;margin:0;padding:7px;color:#CCC;font-size:80%;line-height:1.2;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);display:block;}
.box-imagegirls li a:hover{border:1px solid rgba(150,0,0,1);background:rgba(100,0,0,0.5);}
.box-imagegirls li a.nolink{color:#666;border:1px solid rgba(255,255,255,0.3);background:rgba(0,0,0,0.3);}
.box-imagegirls li a.nolink:hover{color:#666;}
.box-imagegirls li a p:nth-child(2){padding:0 0 3px;font-size:50%;font-style:italic;border-bottom:1px solid rgba(100,0,0,0.7);}
.box-imagegirls li a:hover p:nth-child(2){border-bottom:1px solid rgba(150,0,0,1);}
.box-imagegirls li a.nolink:hover p:nth-child(2){border-bottom:1px solid rgba(100,0,0,0.7);}
.box-imagegirls li a p:nth-child(3){padding:2px 0 2px;color:rgba(150,150,150,1);font-size:50%;font-style:italic;}
.box-imagegirls li a p:nth-child(4){font-size:100%;font-weight:bold;}
.box-imagegirls li a img{margin:0 0 5px;}
.box-imagegirls li a.nolink img{opacity:1;}
.box-imagegirls li a span{font-style:italic;font-weight:400;}
.box-imagegirls li a span:before{color:#999;font-size:80%;font-style:italic;content:"No. ";}
.box-imagegirls li a span:after{content:"\A";white-space:pre;}
.box-imagegirls li a.nolink span:before{color:#666;}
@media only screen and (min-width: 580px){
.box-imagegirls li{width:24%;margin:0 0.5% 6px;font-size:90%;}}
@media only screen and (min-width: 769px){
.box-imagegirls li{width:19%;margin:0 0.5% 8px;font-size:95%;}}
@media only screen and (min-width: 1027px){
.box-imagegirls li{width:15.666666%;margin:0 0.5% 10px;}
.box-imagegirls li a{padding:10px;font-size:130%;}}
/* ■■■■■■■■■■ IMAGE - GIRLS - PHOTO ■■■■■■■■■■ */
.image-girls-photo{width:100%;margin:0 0 10px;;padding:0;}
.image-girls-photo img.igp1{width:100%;margin:0 0 10px;padding:0;}
.image-girls-photo img.igp2{width:50%;margin:0 0 10px;padding:0 5px 0 0;float:left;}
.image-girls-photo img.igp3{width:50%;margin:0 0 10px;padding:0 0 0 5px;float:left;}
@media only screen and (min-width: 580px){
.image-girls-photo{width:44%;margin:0 1% 10px 0;float:left;}}
@media only screen and (min-width: 769px){
.image-girls-photo{width:45%;margin:0 1% 10px 0;}}
@media only screen and (min-width: 930px){
.image-girls-photo{width:47.5%;margin:0 0.5% 10px 0;}}
.image-girls-photo-4{clear:both;}
.image-girls-photo-4 img:nth-child(1){width:50%;margin:0 0 10px;padding:0 5px 0 0;float:left;}
.image-girls-photo-4 img:nth-child(2){width:50%;margin:0 0 10px;padding:0 0 0 5px;float:left;}
.image-girls-photo-4 img:nth-child(3){width:50%;margin:0 0 10px;padding:0 5px 0 0;float:left;}
.image-girls-photo-4 img:nth-child(4){width:50%;margin:0 0 10px;padding:0 0 0 5px;float:left;}
@media only screen and (min-width: 769px){
.image-girls-photo-4 img:nth-child(1){width:24.75%;margin:0 0 10px;padding:0 0.5% 0 0;float:left;}
.image-girls-photo-4 img:nth-child(2){width:25.25%;margin:0 0 10px;padding:0 0.5% 0 0.5%;float:left;}
.image-girls-photo-4 img:nth-child(3){width:25.25%;margin:0 0 10px;padding:0 0.5% 0 0.5%;float:left;}
.image-girls-photo-4 img:nth-child(4){width:24.75%;margin:0 0 10px;padding:0 0 0 0.5%;float:left;}}
/* ■■■■■■■■■■ IMAGE - GIRLS - PROFILE ■■■■■■■■■■ */
.image-girls-profile{width:100%;margin:0 0 10px;padding:0;}
@media only screen and (min-width: 580px){
.image-girls-profile{width:54%;margin:0 0 10px 1%;float:left;}}
@media only screen and (min-width: 769px){
.image-girls-profile{width:53%;margin:0 0 10px 1%;}}
@media only screen and (min-width: 930px){
.image-girls-profile{width:51.5%;margin:0 0 10px 0.5%;}}

/* ■■■■■■■■■■ IMAGE - GIRLS - TABLE ■■■■■■■■■■ */
.image-girls-table{width:100%;margin:0;padding:0;background:rgba(0,0,0,0.3);}
.image-girls-table tr td{padding:5px 6px 3px;font-size:90%;line-height:1.3;border-right:1px solid #222;border-bottom:1px solid #333;}
.image-girls-table tr td:first-child{width:27%;color:#999;font-size:70%;text-align:right;}
.image-girls-table tr td:last-child{border-right:none;}
.image-girls-table tr:nth-child(1) td{text-align:center;}
.image-girls-table tr:nth-child(2) td:last-child strong{font-size:180%;}
.image-girls-table tr:last-child td a:hover{opacity:0.7;}
.igp-website{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/website.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-homepage{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/homepage.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-livedoor{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/livedoor.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-ameblo{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/ameba.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-diamond{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/diamond.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-twitter{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/twitter.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-instagram{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/instagram.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-facebook{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/facebook.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-facebookpage{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/facebookpage.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-youtube{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/youtube.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
.igp-minkara{width:40px;height:40px;margin:0 5px 2px 0;background:url(../img/icon/minkara.png) no-repeat;background-size:40px 40px;display:inline-block;float:left;}
@media only screen and (min-width: 580px){
.image-girls-table tr td:first-child{width:29%;}}
@media only screen and (min-width: 769px){
.image-girls-table tr td{padding:6px 8px 4px;font-size:95%;}
.image-girls-table tr td:first-child{width:29%;font-size:80%;}}
@media only screen and (min-width: 930px){
.image-girls-table tr td{padding:8px 9px 6px;font-size:100%;}
.image-girls-table tr td:first-child{width:32%;font-size:90%;}}
@media only screen and (min-width: 1024px){
.image-girls-table tr td{padding:10px 10px 8px;}
.image-girls-table tr td:first-child{width:30%;}}
/* ■■■■■■■■■■ IMAGE - GIRLS - PHOTO ■■■■■■■■■■ */
.image-girls-photo37{width:100%;margin:0 0 10px;;padding:0;}
.image-girls-photo37 img.igp1{width:100%;margin:0 0 10px;padding:0;}
.image-girls-photo37 img.igp2{width:50%;margin:0 0 10px;padding:0 5px 0 0;float:left;}
.image-girls-photo37 img.igp3{width:50%;margin:0 0 10px;padding:0 0 0 5px;float:left;}
@media only screen and (min-width: 580px){
.image-girls-photo37{width:44%;margin:0 1% 10px 0;float:left;}}
@media only screen and (min-width: 769px){
.image-girls-photo37{width:45%;margin:0 1% 10px 0;}}
@media only screen and (min-width: 930px){
.image-girls-photo37{width:47.5%;margin:0 0.5% 10px 0;}}
/* ■■■■■■■■■■ IMAGE - GIRLS - PROFILE 37 ■■■■■■■■■■ */
.image-girls-profile37{width:100%;margin:0 0 10px;padding:0;}
@media only screen and (min-width: 580px){
.image-girls-profile37{width:54%;margin:0 0 10px 1%;float:left;}}
@media only screen and (min-width: 769px){
.image-girls-profile37{width:53%;margin:0 0 10px 1%;}}
@media only screen and (min-width: 930px){
.image-girls-profile37{width:51.5%;margin:0 0 10px 0.5%;}}
/* ■■■■■■■■■■ IMAGE - GIRLS - TABLE 37■■■■■■■■■■ */
.image-girls-table37{width:100%;margin:0;padding:0;background:rgba(0,0,0,0.3);}
.image-girls-table37 tr td{padding:5px 6px 3px;font-size:90%;line-height:1.3;border-right:1px solid #222;border-bottom:1px solid #333;}
.image-girls-table37 tr td:first-child{width:27%;color:#999;font-size:70%;text-align:right;}
.image-girls-table37 tr td:last-child{border-right:none;}
.image-girls-table37 tr:nth-child(1) td{text-align:center;}
.image-girls-table37 tr:nth-child(2) td:last-child strong{font-size:180%;}
.image-girls-table37 tr:last-child td a:hover{opacity:0.7;}
@media only screen and (min-width: 580px){
.image-girls-table37 tr td:first-child{width:29%;}}
@media only screen and (min-width: 769px){
.image-girls-table37 tr td{padding:6px 8px 4px;font-size:95%;}
.image-girls-table37 tr td:first-child{width:29%;font-size:80%;}}
@media only screen and (min-width: 930px){
.image-girls-table37 tr td{padding:8px 9px 6px;font-size:100%;}
.image-girls-table37 tr td:first-child{width:32%;font-size:90%;}}
@media only screen and (min-width: 1024px){
.image-girls-table37 tr td{padding:10px 10px 8px;}
.image-girls-table37 tr td:first-child{width:30%;}}
/*

.ub-nickname:before{color:#999;font-size:70%;content:"愛　称 "}
.ub-services:before{color:#999;font-size:70%;content:"役　務 "}
.ub-birthday:before{color:#999;font-size:70%;content:"誕生日 "}
.ub-height:before{color:#999;font-size:70%;content:"身　長 "}
.ub-threesize:before{color:#999;font-size:70%;content:"サイズ "}
.ub-birthplace:before{color:#999;font-size:70%;content:"出身地 "}
.ub-hobby:before{color:#999;font-size:70%;content:"趣　味 "}
.ub-skill:before{color:#999;font-size:70%;content:"特　技 "}

*/

/* ■■■■■■■■■■ Drivers - Box ■■■■■■■■■■ */
.drivers-box{width:100%;margin:0;padding:0;}
.drivers-box li a{width:32.333333%;margin:0 0.5% 5px;padding:5px;color:#CCC;font-size:80%;font-weight:500;font-family:"Roboto",sans-serif;line-height:1.2;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));display:inline-block;float:left;}
.drivers-box li a:hover{background:rgba(100,0,0,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.9)),to(rgba(100,0,0,0.8)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.9),rgba(100,0,0,0.8));background:linear-gradient(170deg,rgba(100,0,0,0.9),rgba(100,0,0,0.8));}
.drivers-box li a.nolink{color:#666;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));}
.drivers-box li a.nolink:hover{color:#666;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));}
.drivers-box li a img{margin:0 0 5px;}
.drivers-box li a.nolink img{opacity:0.2;}
.drivers-box li a span{font-style:italic;font-weight:400;}
.drivers-box li a span:before{color:#999;font-size:80%;font-style:italic;content:"No.";}
.drivers-box li a span:after{content:"\A";white-space:pre;}
.drivers-box li a.nolink span:before{color:#666;}
@media only screen and (min-width: 580px){
.drivers-box li a{width:24%;margin:0 0.5% 6px;padding:6px;font-size:90%;}}
@media only screen and (min-width: 769px){
.drivers-box li a{width:19%;margin:0 0.5% 8px;padding:7px;font-size:95%;}}
@media only screen and (min-width: 930px){
.drivers-box li a{width:11.5%;margin:0 0.5% 10px;padding:8px;}}
/* ■■■■■■■■■■ Driver - Photo ■■■■■■■■■■ */
.driver-photo{width:100%;margin:0 0 5px;padding:0;display:inline-block;}
.driver-photo li:nth-child(1){width:47%;margin:0 2% 0 0;float:left;}
.driver-photo li:nth-child(2){width:51%;margin:0 0 5px 0;float:left;}
.driver-photo li:nth-child(3){width:24.5%;margin:0 2% 5px 0;float:left;}
.driver-photo li:nth-child(4){width:24.5%;margin:0 0 5px 0;float:left;}
.driver-photo li:nth-child(5){width:24.5%;margin:0 2% 0 0;float:left;}
.driver-photo li:nth-child(6){width:24.5%;margin:0 0 0 0;float:left;}
@media only screen and (min-width: 580px){
.driver-photo li:nth-child(1){width:47%;margin:0 1% 0 0;}
.driver-photo li:nth-child(2){width:52%;margin:0 0 5px 0;}
.driver-photo li:nth-child(3){width:25.5%;margin:0 1% 5px 0;}
.driver-photo li:nth-child(4){width:25.5%;margin:0 0 5px 0;}
.driver-photo li:nth-child(5){width:25.5%;margin:0 1% 0 0;}
.driver-photo li:nth-child(6){width:25.5%;margin:0 0 0 0;}}
@media only screen and (min-width: 769px){
.driver-photo{width:45%;margin:0;float:left;}
.driver-photo li:nth-child(1){width:100%;margin:0 0 5px 0;}
.driver-photo li:nth-child(2){width:100%;margin:0 0 5px 0;}
.driver-photo li:nth-child(3){width:49%;margin:0 2% 5px 0;}
.driver-photo li:nth-child(4){width:49%;margin:0 0 5px 0;}
.driver-photo li:nth-child(5){width:49%;margin:0 2% 0 0;}
.driver-photo li:nth-child(6){width:49%;margin:0 0 0 0;}}
@media only screen and (min-width: 930px){
.driver-photo li:nth-child(1){margin:0 0 8px 0;}
.driver-photo li:nth-child(2){margin:0 0 8px 0;}
.driver-photo li:nth-child(3){margin:0 2% 8px 0;}
.driver-photo li:nth-child(4){margin:0 0 8px 0;}
.driver-photo li:nth-child(5){margin:0 2% 0 0;}
.driver-photo li:nth-child(6){margin:0 0 0 0;}}
.driver-photo img.dp1{width:100%;margin:0 0 10px;}
.driver-photo img.dp2{width:49%;margin:0 1% 10px 0;float:left;}
.driver-photo img.dp3{width:49%;margin:0 0 10px 1%;float:left;}
/* ■■■■■■■■■■ Driver - Photo - Old ■■■■■■■■■■ */
.driver-photo-old{padding:5px;background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));display:inline-block;float:left;}
.driver-photo-old:nth-child(1),.driver-photo-old:nth-child(3){width:49%;margin:0 1% 5px 0;float:left;}
.driver-photo-old:nth-child(2),.driver-photo-old:nth-child(4){width:49%;margin:0 0 5px 1%;float:left;}
.driver-photo-old li:nth-child(1){width:100%;margin:0 0 2%;line-height:0.8;font-weight:bold;text-align:center;float:left;}
.driver-photo-old li img{width:100%;}
.driver-photo-old li:nth-child(2){width:47%;margin:0 2% 0 0;float:left;}
.driver-photo-old li:nth-child(3){width:51%;margin:0 0 1% 0;float:left;}
.driver-photo-old li:nth-child(4){width:24.5%;margin:0 2% 1% 0;float:left;}
.driver-photo-old li:nth-child(5){width:24.5%;margin:0 0 1% 0;float:left;}
.driver-photo-old li:nth-child(6){width:24.5%;margin:0 2% 0 0;float:left;}
.driver-photo-old li:nth-child(7){width:24.5%;margin:0 0 0 0;float:left;}
@media only screen and (min-width: 580px){
.driver-photo-old li:nth-child(2){width:47%;margin:0 1% 0 0;}
.driver-photo-old li:nth-child(3){width:52%;margin:0 0 5px 0;}
.driver-photo-old li:nth-child(4){width:25.5%;margin:0 1% 5px 0;}
.driver-photo-old li:nth-child(5){width:25.5%;margin:0 0 5px 0;}
.driver-photo-old li:nth-child(6){width:25.5%;margin:0 1% 0 0;}
.driver-photo-old li:nth-child(7){width:25.5%;margin:0 0 0 0;}}
@media only screen and (min-width: 769px){
.driver-photo-old:nth-child(1),.driver-photo-old:nth-child(4){width:32.666666%;margin:0 0.5% 5px 0;float:left;}
.driver-photo-old:nth-child(2),.driver-photo-old:nth-child(5){width:32.666666%;margin:0 0.5% 5px;float:left;}
.driver-photo-old:nth-child(3),.driver-photo-old:nth-child(6){width:32.666666%;margin:0 0 5px 0.5%;float:left;}
.driver-photo-old li:nth-child(2){width:100%;margin:0 0 5px 0;}
.driver-photo-old li:nth-child(3){width:100%;margin:0 0 5px 0;}
.driver-photo-old li:nth-child(4){width:49%;margin:0 2% 5px 0;}
.driver-photo-old li:nth-child(5){width:49%;margin:0 0 5px 0;}
.driver-photo-old li:nth-child(6){width:49%;margin:0 2% 0 0;}
.driver-photo-old li:nth-child(7){width:49%;margin:0 0 0 0;}}
@media only screen and (min-width: 930px){
.driver-photo-old:nth-child(1),.driver-photo-old:nth-child(5){width:24.25%;margin:0 0.5% 5px 0;float:left;}
.driver-photo-old:nth-child(2),.driver-photo-old:nth-child(3),.driver-photo-old:nth-child(6){width:24.25%;margin:0 0.5% 5px;float:left;}
.driver-photo-old:nth-child(4){width:24.25%;margin:0 0 5px 0.5%;float:left;}
.driver-photo-old li:nth-child(2){margin:0 0 8px 0;}
.driver-photo-old li:nth-child(3){margin:0 0 8px 0;}
.driver-photo-old li:nth-child(4){margin:0 2% 8px 0;}
.driver-photo-old li:nth-child(5){margin:0 0 8px 0;}
.driver-photo-old li:nth-child(6){margin:0 2% 0 0;}
.driver-photo-old li:nth-child(7){margin:0 0 0 0;}}
/* ■■■■■■■■■■ Driver - Profile ■■■■■■■■■■ */
.driver-profile{width:100%;margin:0 0 5px;padding:0;display:inline-block;}
@media only screen and (min-width: 769px){
.driver-profile{width:54%;margin:0 0 0 1%;float:left;}}
/* ■■■■■■■■■■ Driver - Table ■■■■■■■■■■ */
.driver-table{width:100%;margin:0 0 10px;padding:0;background:rgba(0,0,0,0.3);}
.driver-table tr td{padding:4px 3px 2px;font-size:90%;line-height:1.3;border-right:1px solid #222;border-bottom:1px solid #333;}
.driver-table tr td:first-child{width:28%;color:#999;font-size:70%;text-align:center;}
.driver-table tr td:last-child{border-right:none;}
.driver-table tr:last-child td a:hover{opacity:0.7;}
.dtti{color:#FFF !important;font-size:90% !important;font-weight:bold;font-family:'Roboto',sans-serif;border-top:1px solid #333;background:rgba(100,0,0,0.5);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.5)),to(rgba(100,0,0,0.3)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.5),rgba(100,0,0,0.3));background:linear-gradient(170deg,rgba(100,0,0,0.5),rgba(100,0,0,0.3));}
.dtra strong{font-size:200% !important;}
.dtra span{font-size:130% !important;}
.retd-round{text-align:center;display:none;}
.retd-total{text-align:center;}
.retd-notice{display:none;}
@media only screen and (min-width: 580px){
.retd-year{width:4% !important;font-size:70% !important;}
.retd-round{display:table-cell;font-size:70% !important;}
.retd-notice{display:table-cell;}}
@media only screen and (min-width: 769px){
.retd-round{display:none;}
.retd-notice{display:none;}}
@media only screen and (min-width: 930px){
.retd-round{display:table-cell;font-size:90% !important;}
.retd-notice{display:table-cell;}}
